{
  "name": "pixietest",
  "private": true,
  "version": "0.0.0",
  "type": "module",
  "scripts": {
    "dev": "vite",
    "build": "vite build",
    "preview": "vite preview"
  },
  "devDependencies": {
    "vite": "^4.3.9"
  },
  "dependencies": {
    "pathfinding": "^0.4.18",
    "pixi-viewport": "^5.0.1",
    "pixi.js": "^7.2.4",
    "pixijs-grid": "^0.4.1"
  }
}
